set clabel '%8.3g'
set grid
set data style linespoints
set xrange [1.2:2]
set yrange [1:5000]
set xlabel "a"
set ylabel "No. of PD rules with extended lift {/Symbol \263} a"
set key top
set title "class=bad, minsup=20"
set logscale y 10
set size 0.8,0.8

#set terminal postscript enhanced eps color
#set output "dist_elift.eps"

plot 'dist_elift_all.data' using 1:3 title "all" with lines lw 3,\
'dist_elift_in_75.data' using 1:3 title "pnoinstance (p=0.75)" with lines lw 3,\
'dist_elift_in_70.data' using 1:3 title "pnoinstance (p=0.70)" with lines lw 3

unset logscale y
